{
	"@metadata": {
		"authors": [
			"Erdemaslancan",
			"Gorizon",
			"Kghbln",
			"Marmase",
			"Mirzali",
			"Se4598"
		]
	},
	"ooui-outline-control-move-down": "Bendi bere cêr",
	"ooui-outline-control-move-up": "Bendi bere cor",
	"ooui-outline-control-remove": "Obcey wedare",
	"ooui-toolbar-more": "Zewbi"
}
